@charset "UTF-8";
/* ::::::::::  プライバシーポリシー  :::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.directory_privacypolicy .pageTitleArea {
  background: url(../img/privacypolicy/bg_title.jpg) no-repeat center;
  background-size: cover;
}

/* =========================================================
privacypolicy
========================================================= */
.privacypolicy p {
  word-break: break-all;
}
.privacypolicy .wrapper {
  padding-bottom: 60px;
}
@media (max-width: 768px) {
  .privacypolicy .wrapper {
    padding-bottom: 50px;
  }
}
.privacypolicy .privacyLead {
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .privacypolicy .privacyLead {
    margin-bottom: 30px;
    line-height: 2.2;
    text-align: center;
  }
}
.privacypolicy .policyBox {
  padding: 45px 0;
  border-bottom: 1px solid #ccc;
}
@media (max-width: 768px) {
  .privacypolicy .policyBox {
    padding: 20px 0 30px;
  }
}
.privacypolicy .policyBox .boxTitle {
  margin-bottom: 10px;
  color: #2e2f2f;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .privacypolicy .policyBox .boxTitle {
    margin-bottom: 10px;
    font-size: 1.9rem;
  }
}
.privacypolicy .textLinkList {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .privacypolicy .textLinkList {
    margin-top: 15px;
  }
}
.privacypolicy .textLinkList li {
  display: inline-block;
  margin-right: 30px;
  vertical-align: top;
}
@media (max-width: 768px) {
  .privacypolicy .textLinkList li {
    display: block;
    margin-right: 0;
  }
}
.privacypolicy .textLinkList a {
  color: #2e2f2f;
}
.privacypolicy .textLinkList .icon_pdf {
  margin-left: 8px;
}
.privacypolicy .textLinkList .icon_arrow02 {
  display: inline-block;
  width: 27px;
  margin: 0 12px 2px 0;
  vertical-align: middle;
}
.privacypolicy .policySignature {
  margin-top: 35px;
  line-height: 2.4;
  text-align: right;
}
@media (max-width: 768px) {
  .privacypolicy .policySignature {
    margin-top: 30px;
  }
}
.privacy_list_under {
  margin: 0px 0px 0px 10px;
}